#{extends 'borderPopup.html' /}
#{set 'titleHead'}
&{'lelang.informasi_tender'}
#{/set}

#{tabInfoDetilLelang tahapStarted /}

<div class="content">
<table class="table table-sm table-bordered">
    <tr>
        <th class="bg-warning" width="200">&{'lelang.kode_tender'}</th>
        <td colspan="3" ><strong>${lelang.lls_id}</strong></td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.nama_tender'}</th>
        <td colspan="3" >
            <strong>${lelang.pkt_nama}</strong> #{statusTender lelang/}
        </td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.rencana_umum_pengadaan'}</th>
        <td colspan="3" >#{rupTable paketId:paket?.pkt_id, sirups:paket?.sirupListForUI /}</td>
    </tr>
      <tr>
        <th class="bg-warning">&{'lelang.tanggal_pembuatan'}</th>
        <td colspan="3" >${lelang.lls_dibuat_tanggal.formatDate()}</td>
    </tr>
    #{if lelang.pkt_flag == 2}
    <tr>
        <th class="bg-warning">&{'lelang.lingkup_pekerjaan'}</th>
        <td colspan="3" ><strong>${lingkup}</strong></td>
    </tr>
    #{/if}
    <tr>
        <th class="bg-warning">&{'lelang.keterangan'}</th>
        <td colspan="3" >${lelang.lls_keterangan}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.tahap_tender_saat_ini'}</th>
        <td colspan="3" ><a href="@{lelang.JadwalCtr.tahap(lelang.lls_id)}" target="_blank">${lelang.tahapNow}</a></td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.instansi'}</th>
        <td colspan="3" >#{if lelang.agc_nama} ${lelang.agc_nama} #{/if} #{else} ${lelang.nama_instansi} #{/else}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.satuan_kerja'}</th>
        <td colspan="3" >${lelang.nama_satker}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.kategori'}</th>
        <td colspan="3" >
            ${lelang.kategori?.nama}
        </td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.sistem_pengadaan'}</th>
        <td colspan="3" >${lelang?.pemilihan?.label} - ${lelang?.metode?.label} - ${lelang?.evaluasi?.label}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.tahun_anggaran'}</th>
        <td colspan="3">#{list anggaranList, as:'anggaran'} ${anggaran?.sbd_id.label} ${anggaran?.ang_tahun}&nbsp;&nbsp;&nbsp;#{/list}</td>
    </tr>
    <tr>
        <th class="bgwarning">Nilai Pagu Paket</th>
        <td>${lelang.pkt_pagu?.rupiah()}</td>
        #{if lelang.getPaket()?.isEnableViewHps()}
            <th class="bgwarning">Nilai HPS Paket</th>
            <td>${lelang.pkt_hps.rupiah()}</td>
        #{/if}
    </tr>
    #{if lelang.getPaket()?.isEnableViewHps()}
    <tr>
        <th class="bgwarning" rowspan="3">Jenis Kontrak</th>
        <th class="bgwarning">Cara Pembayaran</th>
        <td colspan="2">${lelang?.kontrak_pembayaran?.label}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.loc_pekerjaan'}</th>
        <td colspan="3"><ul>
                #{list lokasiList, as:'pkl'}
                <li>${pkl.pkt_lokasi} - ${pkl.kabupaten?.kbp_nama}</li>
                #{/list}
            </ul>
        </td>
    </tr>
    #{if !lelang?.isKonsultansi() && !lelang?.isJkKonstruksi()}
    <tr>
        <th class="bg-warning">&{'lelang.kualifikasi_usaha'}</th>
        <td colspan="3">${lelang?.kualifikasi?.label}</td>
    </tr>
    #{/if}
    #{else}
    <tr>
        <th class="bgwarning" hidden></th>
        <td colspan="3" hidden></td>
    </tr>
    #{/else}
    #{if lelang?.lls_bobot_teknis}
    <tr>
        <th class="bg-warning">&{'lelang.bobot_teknis'}</th>
        <td colspan="3">${lelang?.lls_bobot_teknis}</td>
    </tr>
    #{/if}
    #{if lelang?.lls_bobot_biaya}
    <tr>
        <th class="bg-warning">&{'lelang.bobot_biaya'}</th>
        <td colspan="3">${lelang?.lls_bobot_biaya}</td>
    </tr>
    #{/if}
    <tr>
        <th class="bg-warning">&{'lelang.syarat_kualifikasi'}</th>
        <td colspan="3">#{syaratKualifikasi lelang /}</td>
    </tr>  
    #{if lelang.lls_status.ditutup}
     <tr>
        <th class="bg-warning">&{'lelang.alasan_pembatalan_tender'}</th>
        <td colspan="3">${lelang?.lls_ditutup_karena}</td>
    </tr>
    #{/if}
    <tr>
        <th class="bg-warning">&{'lelang.peserta_tender'}</th>
        <td colspan="3">${lelang?.psr_total} &{'lelang.peserta'}</td>
    </tr>
</table>
</div>